Ubuntu

Themes not compatible with FF 2.0.0.1

Reported by Michael Bienia on 2006-12-22
30
Affects Status Importance Assigned to Milestone
firefox-themes-ubuntu (Ubuntu)
Undecided
Colin Watson
Edgy
Undecided
Kees Cook

Bug Description

Binary package hint: firefox-themes-ubuntu

Firefox 2.0.0.1 lists the Human, Tango and Tangerine theme as not compatible.

Colin Watson (cjwatson) wrote :

firefox-themes-ubuntu (0.5.4.1) feisty; urgency=low

  * Bump em:maxVersion to 2.0.0.* (LP: #76871).

 -- Colin Watson <email address hidden> Sun, 24 Dec 2006 16:17:22 +0000

Changed in firefox-themes-ubuntu:
assignee: nobody → kamion
status: Unconfirmed → Fix Released
Kees Cook (kees) on 2007-01-04
Changed in firefox-themes-ubuntu:
assignee: nobody → keescook
status: Unconfirmed → Fix Committed
Kees Cook (kees) wrote :

The edgy version is currently being built, and will be published shortly. Sorry for the inconvenience.

Kees Cook (kees) wrote :

The fix has been published at USN-398-3.

Changed in firefox-themes-ubuntu:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers